<!DOCTYPE html>

<html lang="en">

<head>

    <!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | About Page 1</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />


    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">

    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- CUSTOM  STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/custom.css">
    
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet"> 
 
</head>

<body>

	<div class="page-wraper"> 
       	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                            <div class="logo-header-inner logo-header-one">
                                <a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse">
                            <ul class=" nav navbar-nav">
                                <li class="active">
                                    <a href="javascript:;">Home</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="index.html">Home-1</a>
                                        </li>
                                        <li>
                                            <a href="index-2.html">Home-2</a>
                                        </li>
                                        <li>
                                            <a href="index-3.html">Home-3</a>
                                        </li>
                                        <li>
                                            <a href="index-4.html">Home-4</a>
                                        </li>
                                        <li>
                                            <a href="index-5.html">Home-5</a>
                                        </li>
                                    </ul>                                                    
                                </li>
                                <li>
                                    <a href="javascript:;">Pages</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="about-1.html">About us</a>
                                        </li>
                                        <li>
                                            <a href="contact-1.html">Contact us</a>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">News</a>
                                    <ul class="sub-menu">
                                        <li><a href="news-grid.html">Grid</a></li>
                                        <li><a href="news-listing.html">Listing</a></li>
                                        <li><a href="news-masonry.html">Masonry</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Works</a>
                                    <ul class="sub-menu">
                                        <li><a href="work-grid.html">Grid</a></li>
                                        <li><a href="work-masonry.html">Masonry</a></li>
                                        <li><a href="work-carousel.html">Carousel</a></li>
                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Post detail</a>
                                    <ul class="sub-menu">
                                        <li><a href="post-image.html">Image</a></li>
                                        <li><a href="post-gallery.html">Gallery</a></li>
                                        <li><a href="post-video.html">Video</a></li>
                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                    </ul>                                    
                                </li>
                                <li class="submenu-direction">
                                    <a href="javascript:;">Shortcodes</a>
                                    <ul class="sub-menu">
                                        <li><a href="accordian.html">All Elements</a></li>
                                    </ul>                                    
                                </li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content">
        
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-parallax bg-top-center"  data-stellar-background-ratio="0.5"  style="background-image:url(images/banner/3.jpg);">
            	<div class="overlay-main bg-black opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h2 class="text-white text-uppercase letter-spacing-5 font-18 font-weight-300">Fusing logic with imagination and truth with discovery.</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        <div class="p-tb20">
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="javascript:void(0);">Home</a></li>
                                    <li>About 1</li>
                                </ul>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
             
            <!-- ABOUT COMPANY SECTION START -->
            <div class="section-full p-tb90 bg-gray square_shape2">
                <div class="container">
                    <div class="section-content ">
                    	<div class="row">
                        	<div class="col-md-5 col-sm-6">
                            	<div class="m-about m-l50 m-r50">
                            		<div class="owl-carousel about-us-carousel owl-btn-bottom-right">
                                        <!-- COLUMNS 1 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/portrait/pic2.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/portrait/pic3.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 3 -->
                                        <div class="item">
                                            <div class="owl-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/portrait/pic4.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/portrait/pic5.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 5 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/portrait/pic6.jpg" alt=""></a>
                                            </div>
                                        </div>
                                   </div>
                               </div>
                            </div>
                    		<div class="col-md-6 col-sm-6">
                            	<div class="m-about-containt text-uppercase text-black p-t30">
                                    <span class="font-30 font-weight-300">About Us</span>
                                    <h2 class="font-40">Our mission is the best interior design & development.</h2>
                                    <p><b>Dummy text is also used to demonstrate the appearance of different typefaces and layouts, and in general</b></p>
                                    <p class="text-lowercase">typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces and layouts, different general the content of dummy text is nonsensical. typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces and layouts, different general the content
                                    </p>
                                    <a href="Javascript:;" class="m-b15 site-button black radius-no text-uppercase" ><span class="font-12 letter-spacing-5"> Read More </span></a>
                                </div>
                            </div>                            
                        </div>
                    </div>
                </div>
            </div>   
            <!-- ABOUT COMPANY SECTION END -->
             
            <!-- OUR EXPERTS SECTION START -->
            <div class="section-full bg-white  square_shape2">
                <div class="container-fluid">
                    <div class="section-content">
                    	<div class="row">
                            <div class="col-md-6 col-sm-12 bg-repeat" style="background-image:url(images/background/ptn-1.png);">
                                <div class="wt-left-part m-experts p-tb90">
                                    <!-- TITLE START -->
                                    <div class="section-head text-left text-black">
                                        <h2 class="text-uppercase font-36">Our experts</h2>
                                        <div class="wt-separator-outer">
                                            <div class="wt-separator bg-black"></div>
                                        </div>
                                    </div>
                                    <!-- TITLE END -->
                                    <div class="wt-team-six large-pic">
                                        <div class="wt-team-media wt-thum-bx">
                                            <img src="images/our-team5/pic1.jpg" alt="">
                                        </div>
                                        <div class="wt-team-info text-center p-lr10 p-tb20 bg-white">
                                            <h2 class="wt-team-title text-uppercase"><a href="javascript:void(0);" class="text-black font-32 font-weight-500">Robert willson</a></h2>
                                            <p class="font-22">Co-manager associated</p>
                                            <ul class="social-icons social-md social-square social-dark">
                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-rss"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                              
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-12">
                            	<div class="wt-right-part team-outer">
                            		<div class="row">
                                        <!-- COLUMNS 1 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic2.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">David Gray</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic3.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Taylor Roberts</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div> 
                                        <!-- COLUMNS 3 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic4.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Robert willson</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic5.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Austin Evon</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>                                                                                                                                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                
            </div>   
            <!-- OUR EXPERTS SECTION END -->
            
            <!-- OUR SERVICES SECTION START -->
            <div class="section-full bg-black p-tb90 square_shape1">
                <div class="container">
                    <!-- TITLE START -->
                    <div class="section-head text-left text-white">
                        <h2 class="text-uppercase font-36">Our Services</h2>
                        <div class="wt-separator-outer">
                            <div class="wt-separator bg-white"></div>
                        </div>
                    </div>
                    <!-- TITLE END -->                	
                    <div class="section-content circle-block-outer" data-toggle="tab-hover">
                        <div class="row">
                        
                            <div class="col-md-4 col-sm-12 m-b30">
                                <div class="wt-icon-box-wraper right p-a20 m-b50 text-white" data-target="#tab1" data-toggle="tab">
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Master Plans</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div> 
                                <div class="wt-icon-box-wraper right p-a20 m-b50 text-white" data-target="#tab2" data-toggle="tab">
                                    <div class="icon-md text-primary">
                                        <span class="icon-cell  text-primary"><img src="images/icon/leaves.png" alt=""></span>
                                    </div>
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Architecture</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div>
                                <div class="wt-icon-box-wraper right p-a20 m-b50 text-white" data-target="#tab3" data-toggle="tab">
                                    <div class="icon-md text-primary">
                                        <span class="icon-cell  text-primary"><img src="images/icon/lotus-position.png" alt=""></span>
                                    </div>
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Landscaping</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-md-4 col-sm-12 m-b30">
                                <div class="circle-content-pic tab-content ">
                                	<div id="tab1" class="tab-pane active">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20 ">
                                                <img src="images/gallery/portrait/pic1.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                     
                                    <div id="tab2" class="tab-pane">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20">
                                                <img src="images/gallery/portrait/pic2.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                     
                                    <div id="tab3" class="tab-pane">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20">
                                                <img src="images/gallery/portrait/pic3.jpg" alt="">
                                            </div>
                                        </div>
                                    </div> 
                                    
                                    <div id="tab4" class="tab-pane">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20">
                                                <img src="images/gallery/portrait/pic4.jpg" alt="">
                                            </div>
                                        </div>
                                    </div> 
                                    
                                    <div id="tab5" class="tab-pane">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20">
                                                <img src="images/gallery/portrait/pic5.jpg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                     
                                    <div id="tab6" class="tab-pane">
                                    	<div class="wt-box">
                                            <div class="wt-media text-primary m-b20">
                                                <img src="images/gallery/portrait/pic6.jpg" alt="">
                                            </div>
                                        </div>
                                    </div> 
                                    
                                 </div>  
                            </div>
                            
                            <div class="col-md-4 col-sm-12 m-b30">
                                <div class="wt-icon-box-wraper left p-a20 m-b50 text-white" data-target="#tab4" data-toggle="tab">
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Interior</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div> 
                                <div class="wt-icon-box-wraper left p-a20 m-b50 text-white" data-target="#tab5" data-toggle="tab">
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Construction</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div>
                                <div class="wt-icon-box-wraper left p-a20 m-b50 text-white" data-target="#tab6" data-toggle="tab">
                                    <div class="icon-content">
                                        <h4 class="wt-tilte text-uppercase">Urban Designs</h4>
                                        <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend. </p>
                                    </div>
                                </div>                                
                            </div>
                            
                        </div>
                    </div>                    
                </div>
                
                
            </div>   
            <!-- OUR SERVICES SECTION END -->  
                       
            <!-- OUR STORY SECTION START -->
            <div class="section-full bg-gray p-tb90 square_shape1">
                <div class="container">
                    <!-- TITLE START -->
                    <div class="section-head text-left text-black">
                        <h2 class="text-uppercase font-36">Our Story</h2>
                        <div class="wt-separator-outer">
                            <div class="wt-separator bg-black"></div>
                        </div>
                    </div>
                    <!-- TITLE END -->                	
                    <div class="section-content our-story">
                        <div class="row">
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-media our-story-pic">
                                    <img src="images/gallery/pic1.jpg" alt="">
                                </div>
                            </div>
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-box our-story-detail">
                                    <h3 class="text-uppercase">2011-12</h3>
                                    <h2 class="text-uppercase">Park Boathouse</h2>
                                    <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend ante lobortis id. In viverra ipsum stie id viverra. </p>
                                </div>
                            </div>
                        </div>  
                        <div class="row">
                            <div class="col-md-6 col-sm-12">
                            	<div class="wt-box our-story-detail">
                                    <h3 class="text-uppercase">2013-14</h3>
                                    <h2 class="text-uppercase">Museum Expansion</h2>
                                    <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend ante lobortis id. In viverra ipsum stie id viverra. </p>
                                </div>
                            </div>
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-media our-story-pic">
                                    <img src="images/gallery/pic3.jpg" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-media our-story-pic">
                                    <img src="images/gallery/pic4.jpg" alt="">
                                </div>
                            </div>
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-box our-story-detail">
                                    <h3 class="text-uppercase">2015-16</h3>
                                    <h2 class="text-uppercase">Eisenhower Memoria</h2>
                                    <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend ante lobortis id. In viverra ipsum stie id viverra. </p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-box our-story-detail">
                                    <h3 class="text-uppercase">2017-18</h3>
                                    <h2 class="text-uppercase">Columbia Sport Center</h2>
                                    <p>Vitae adipiscing turpis. Aenean ligula nibh, molestie id viverra a, dapibus at dolor. In iaculis viverra neque, ac eleifend ante lobortis id. In viverra ipsum stie id viverra. </p>
                                </div>
                            </div>
                        	<div class="col-md-6 col-sm-12">
                            	<div class="wt-media our-story-pic">
                                    <img src="images/gallery/pic5.jpg" alt="">
                                </div>
                            </div>
                        </div>                                    
                    </div>
                </div>
                
                
            </div>   
            <!-- OUR STORY SECTION END -->                          
            
        </div>
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <footer class="site-footer bg-gray footer-light footer-wide">

            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main bg-black" style="opacity:0;"></div>
                <div class="container p-t30">
                    <div class="row">
                    
                        <div class="col-md-4 wt-footer-bot-left">
                            <a href="#"><img src="images/logo-dark.png" width="140" height="58" alt=""></a>
                        </div>
                        
                        <div class="col-md-4 text-center copyright-block p-t15">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>  
                                             
                        <div class="col-md-4 wt-footer-bot-right p-t15">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  & Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->
        
        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>

<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
          <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
        </svg>
    </div>
</div>
<!-- LOADING AREA  END ====== -->    

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->

 
</body>

</html>
